create table MailSetting (
	id					int not null,
	memberId			int not null,
	senderName			varchar(50) not null,
	name				varchar(50) not null,
	email				varchar(200),
	imapLoginid			varchar(50),
	imapHost			varchar(50),
	imapPassword		varchar(50),
	smtpHost			varchar(50),
	mailSendedFolder 	varchar(50),
	mailFooter 			varchar(500),
	primary key(id));
	
